/*     950423 : 이미지      */
.img__950423__ {padding:3px; border:1px solid #e6e6e6;  background:#fff;}
.img__950423__ * {box-sizing:border-box;}
.img__950423__ a {display:inline-block; max-width:100%;  text-decoration:none; vertical-align:top;}
.img__950423__ img {width:px; max-width:100%; vertical-align:top;}

/*     950433 : 버튼      */
.button_wrap__950433__ {margin-left:-16px;}
.button_wrap__950433__:after {content:'';display:block;clear:both;}
.button__950433__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__950433__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #000000;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__950433__ {max-width:390px;}
	.button__950433__ a {padding:15px 25px;font-size:15px}
	.button__950433__ a:hover {background-color:#000000;color:#fff;}
}

/*     950443 : 한줄 텍스트      */
.text__950443__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__950443__ p a {color:#444444; text-decoration:none;}

/*     950453 : 타이틀 텍스트      */
.title__950453__ {font-size:0; }
.title__950453__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__950453__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__950453__.style_top p {padding-top:10px;}
.title__950453__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__950453__.style_right p {padding-right:14px;}
.title__950453__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__950453__.style_bottom p {padding-bottom:18px;}
.title__950453__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__950453__.style_left p {padding-left:14px;}
.title__950453__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__950453__.style_circle1 p {padding-left:18px;}
.title__950453__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__950453__.style_circle2 p {padding-left:18px;}
.title__950453__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__950453__ p {font-size:35px;}
}

/*     950463 : 제목&내용 가로형      */
.text_horizontal__950463__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__950463__:after {content:'';display:block;clear:both}
.text_horizontal__950463__ .title__950463__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__950463__ .text__950463__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__950463__ {padding:18px 0;}
	.text_horizontal__950463__ .title__950463__ {font-size:20px}
	.text_horizontal__950463__ .text__950463__ {font-size:16px}
}

/*     950473 : 제목&내용 가로형      */
.text_horizontal__950473__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__950473__:after {content:'';display:block;clear:both}
.text_horizontal__950473__ .title__950473__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__950473__ .text__950473__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__950473__ {padding:18px 0;}
	.text_horizontal__950473__ .title__950473__ {font-size:20px}
	.text_horizontal__950473__ .text__950473__ {font-size:16px}
}

/*     950483 : 제목&내용 가로형      */
.text_horizontal__950483__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__950483__:after {content:'';display:block;clear:both}
.text_horizontal__950483__ .title__950483__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__950483__ .text__950483__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__950483__ {padding:18px 0;}
	.text_horizontal__950483__ .title__950483__ {font-size:20px}
	.text_horizontal__950483__ .text__950483__ {font-size:16px}
}

/*     950493 : 제목&내용 가로형      */
.text_horizontal__950493__ {padding:15px 0;border-bottom:1px solid #e4e4e4}
.text_horizontal__950493__:after {content:'';display:block;clear:both}
.text_horizontal__950493__ .title__950493__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__950493__ .text__950493__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__950493__ {padding:18px 0;}
	.text_horizontal__950493__ .title__950493__ {font-size:20px}
	.text_horizontal__950493__ .text__950493__ {font-size:16px}
}

/*     950503 : 탭 버튼 이미지      */
.tab_info__950503__ {display:table;width:100%}
.tab_info__950503__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__950503__ {max-width:100%}
.img__950503__ * {box-sizing:border-box}
.img__950503__ > a {display:table;width:100%;border:1px solid #ddd;border-right:0;background:#ffffff;}
.img__950503__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__950503__.on > a {background:#444444;}
.img__950503__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__950503__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__950503__ > a > span {height:55px;padding:20px 25px;}
}


/*     950513 : 탭 버튼 이미지      */
.tab_info__950513__ {display:table;width:100%}
.tab_info__950513__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__950513__ {max-width:100%}
.img__950513__ * {box-sizing:border-box}
.img__950513__ > a {display:table;width:100%;border:1px solid #ddd;border-right:0;background:#ffffff;}
.img__950513__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__950513__.on > a {background:#444444;}
.img__950513__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__950513__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__950513__ > a > span {height:55px;padding:20px 25px;}
}


/*     950523 : 탭 컨텐츠 블록 설정      */
.block_option__950523__ {display:table;width:100%}
.block_option__950523__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     950533 : 이미지 (비율형)      */
.img_ratio__950533__ {max-width:100%;vertical-align:top}
.img_ratio__950533__ * {box-sizing:border-box}
.img_ratio__950533__ a {display:block;vertical-align:top}
.img_ratio__950533__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__950533__ img {width:auto}
}

/*     950543 : 이미지      */
.img__950543__ {max-width:100%}
.img__950543__ * {box-sizing:border-box}
.img__950543__ a {display:block;vertical-align:top}
.img__950543__ img {width:px;vertical-align:top}

/*     950553 : 이미지      */
.img__950553__ {max-width:100%}
.img__950553__ * {box-sizing:border-box}
.img__950553__ a {display:block;vertical-align:top}
.img__950553__ img {width:px;vertical-align:top}

/*     950563 : 이미지      */
.img__950563__ {max-width:100%}
.img__950563__ * {box-sizing:border-box}
.img__950563__ a {display:block;vertical-align:top}
.img__950563__ img {width:px;vertical-align:top}

/*     950573 : 탭 컨텐츠 블록 설정      */
.block_option__950573__ {display:table;width:100%}
.block_option__950573__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     950583 : 지도 (주소 직접 입력)      */
.map__950583__ iframe {width:100%;vertical-align:top}
.map__950583__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__950583__ .build_preview__950583__ {display:table;width:100%}
.map__950583__ .build_preview__950583__ .inner__950583__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__950583__ .build_preview__950583__ .inner__950583__ .subject__950583__ {display:block;font-size:16px;font-weight:bold}
.map__950583__ .build_preview__950583__ .inner__950583__ .exp_text__950583__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__950583__ iframe {height:200px  !important}
	.map__950583__ .build_preview__950583__ .inner__950583__ {height:200px}
}

/*     950593 : 탭 컨텐츠 블록 설정      */
.block_option__950593__ {display:table;width:100%}
.block_option__950593__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     950603 : 한줄 텍스트      */
.text__950603__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__950603__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__950603__ p {font-size:15px}
}

/*     950613 : 타이틀 텍스트      */
.title__950613__ {font-size:0}
.title__950613__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__950613__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__950613__.style_top p {padding-top:10px}
.title__950613__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__950613__.style_right p {padding-right:14px}
.title__950613__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__950613__.style_bottom p {padding-bottom:12px}
.title__950613__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__950613__.style_left p {padding-left:14px}
.title__950613__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__950613__.style_circle1 p {padding-left:18px}
.title__950613__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__950613__.style_circle2 p {padding-left:18px}
.title__950613__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__950613__ p {font-size:24px}
	.title__950613__.style_top p:before {width:24px}
	.title__950613__.style_right p:before {height:24px}
	.title__950613__.style_bottom p:before {width:24px}
	.title__950613__.style_left p:before {height:24px}
}

/*     950623 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__950623__ .inline_block__950623__ {display:inline-block;vertical-align:top}
.text_wrap__950623__ .inline_block__950623__ .inner__950623__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__950623__ .inline_block__950623__ .inner__950623__ .icon__950623__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__950623__ .inline_block__950623__ .inner__950623__ .icon__950623__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__950623__ .inline_block__950623__ .inner__950623__ .text__950623__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__950623__.s_size_75 .inline_block__950623__ .inner__950623__ .icon__950623__ {padding-right:.5em;font-size:.75em}
.text_wrap__950623__.s_size_100 .inline_block__950623__ .inner__950623__ .icon__950623__ {padding-right:.5em;font-size:1em}
.text_wrap__950623__.s_size_150 .inline_block__950623__ .inner__950623__ .icon__950623__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__950623__.s_size_200 .inline_block__950623__ .inner__950623__ .icon__950623__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__950623__.s_size_250 .inline_block__950623__ .inner__950623__ .icon__950623__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__950623__ .inline_block__950623__ .inner__950623__ {font-size:15px}
}

/*     950633 : 한줄 텍스트      */
.text__950633__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__950633__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__950633__ p {font-size:15px}
}

/*     950643 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__950643__ .inline_block__950643__ {display:inline-block;vertical-align:top}
.text_wrap__950643__ .inline_block__950643__ .inner__950643__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__950643__ .inline_block__950643__ .inner__950643__ .icon__950643__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__950643__ .inline_block__950643__ .inner__950643__ .icon__950643__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__950643__ .inline_block__950643__ .inner__950643__ .text__950643__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__950643__.s_size_75 .inline_block__950643__ .inner__950643__ .icon__950643__ {padding-right:.5em;font-size:.75em}
.text_wrap__950643__.s_size_100 .inline_block__950643__ .inner__950643__ .icon__950643__ {padding-right:.5em;font-size:1em}
.text_wrap__950643__.s_size_150 .inline_block__950643__ .inner__950643__ .icon__950643__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__950643__.s_size_200 .inline_block__950643__ .inner__950643__ .icon__950643__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__950643__.s_size_250 .inline_block__950643__ .inner__950643__ .icon__950643__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__950643__ .inline_block__950643__ .inner__950643__ {font-size:15px}
}

/*     950653 : 한줄 텍스트      */
.text__950653__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__950653__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__950653__ p {font-size:15px}
}

/*     950663 : 한줄 텍스트      */
.text__950663__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__950663__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__950663__ p {font-size:15px}
}

/*     950673 : 버튼      */
.button_wrap__950673__ {margin-left:-16px;}
.button_wrap__950673__:after {content:'';display:block;clear:both;}
.button__950673__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__950673__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #444444;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__950673__ {max-width:390px;}
	.button__950673__ a {padding:15px 25px;font-size:15px}
	.button__950673__ a:hover {background-color:#444444;color:#fff;}
}

